Subject: Re: [PATCH 4/5] skbuff: skb_segment: s/fskb/list_skb/

From: "Michael S. Tsirkin" <[email-masked]>
Date: Mon, 10 Mar 2014 19:56:06 +0200

On Mon, Mar 10, 2014 at 01:43:59PM -0400, David Miller wrote:
> From: David Miller <[email-masked]>
> Date: Mon, 10 Mar 2014 13:40:54 -0400 (EDT)
> 
> > 
> > As a netdev reader, I don't see patches 1-3, did you post them somewhere else
> > and not CC: netdev?
> > 
> > If so, please don't do that without at least making a mention of what's going
> > on in the 0/N posting.
> 
> Nevermind, I see them as older postings in my queue.
> 
> Are you using the commit date as the date for your outgoing emails?

I don't really know, I just used git send-email to prepare them.

I saw a large delay after I sent them all until patches 4/5
appeared on list. Could just be some hiccup in the smtp server
(using ssmtp).

> Don't do that, it causes a patch series get chopped up and intertwined
> with other ones in patchwork and therefore makes more work for me.
> --
> To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
> Please read the FAQ at  http://www.tux.org/lkml/